{
	"component": "form",
	"attribute": {
		"name": "wpe_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "WPE_HS_WORK__POSITION_NUM_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työ/pos nro"
		},
		{
			"attribute": {
				"id": "WPE_FS_WORK__POSITION_NUM_ID",
				"name": "WPE_FS_WORK__POSITION_NUM_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02056"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_CALCULATION_LOT",
				"style": ["position:absolute", "left:332px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Laskentaerä"
		},
		{
			"attribute": {
				"id": "WPE_HS_PHASE_NUMBER",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Vaihenumero"
		},
		{
			"attribute": {
				"name": "WPE_FL_PHASE_NUMBER",
				"style": ["position:absolute", "left:192px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_LOAD_GROUP_ID",
				"style": ["position:absolute", "left:332px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Kuormitusryhmä"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_DESCRIPTION",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työkuvaus"
		},
		{
			"attribute": {
				"name": "WPE_FT_WORK_DESCRIPTION",
				"style": ["position:absolute", "left:192px", "top:79px", "width:410px", "height:81px"]
			},
			"component": "textarea",
			"content": "Sahaus"
		},
		{
			"attribute": {
				"name": "W_FR_CALCULATION_LOT",
				"style": ["position:absolute", "left:504px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "50"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_FS_WORK_LOAD_GROUP_ID",
				"name": "WPE_FS_WORK_LOAD_GROUP_ID",
				"style": ["position:absolute", "left:504px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "SAH"
			},
			"component": "input"
		},
		{
			"attribute": {
				"checked": "checked",
				"name": "WPE_FF_HOURLY_SALARY",
				"style": ["position:absolute", "left:644px", "top:34px", "width:136px", "height:17px"],
				"type": "checkbox"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "label_WPE_FF_HOURLY_SALARY",
				"style": ["position:absolute", "left:668px", "top:35px", "width:136px", "height:17px"]
			},
			"component": "label",
			"content": "On tuntityö"
		},
		{
			"attribute": {
				"name": "WPE_FF_CONTRACT_SALARY",
				"style": ["position:absolute", "left:780px", "top:34px", "width:136px", "height:17px"],
				"type": "checkbox"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "label_WPE_FF_CONTRACT_SALARY",
				"style": ["position:absolute", "left:804px", "top:35px", "width:136px", "height:17px"]
			},
			"component": "label",
			"content": "On urakkatyö"
		},
		{
			"attribute": {
				"id": "WPE_HS_EMPLOYEE_ID",
				"style": ["position:absolute", "left:644px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Työntekijä"
		},
		{
			"attribute": {
				"id": "WPE_FS_EMPLOYEE_ID",
				"name": "WPE_FS_EMPLOYEE_ID",
				"style": ["position:absolute", "left:816px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "X"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SETUP_SALARY__HOUR",
				"style": ["position:absolute", "left:20px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Asetustuntipalkka"
		},
		{
			"attribute": {
				"name": "WPE_FR_SETUP_SALARY__HOUR",
				"style": ["position:absolute", "left:192px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "10"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_MACHINE_SETUP_COST__HOUR",
				"style": ["position:absolute", "left:20px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kone aset OK/tunti"
		},
		{
			"attribute": {
				"name": "WPE_FR_MACHINE_SETUP_COST__HOUR",
				"style": ["position:absolute", "left:192px", "top:189px", "width:100px", "height:15px"],
				"type": "text",
				"value": "5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SPEED_UNIT",
				"style": ["position:absolute", "left:20px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nopeus/yksikkö"
		},
		{
			"attribute": {
				"name": "WPE_FR_SPEED_UNIT",
				"style": ["position:absolute", "left:192px", "top:211px", "width:100px", "height:15px"],
				"type": "text",
				"value": "2"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_TIME__UNIT",
				"style": ["position:absolute", "left:20px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työaika/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_WORK_TIME__UNIT",
				"style": ["position:absolute", "left:192px", "top:233px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0,5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SETUP_TIME__UNIT",
				"style": ["position:absolute", "left:20px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Asetusaika / kpl"
		},
		{
			"attribute": {
				"name": "WPE_RASA KPL",
				"style": ["position:absolute", "left:192px", "top:255px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0,015"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SPECIAL_EXTRA_HOURS",
				"style": ["position:absolute", "left:20px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Poikkeava lisäaika"
		},
		{
			"attribute": {
				"name": "WPE_FR_SPECIAL_EXTRA_HOURS",
				"style": ["position:absolute", "left:192px", "top:277px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_UNITS__HOUR",
				"style": ["position:absolute", "left:20px", "top:299px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kpl/tunti"
		},
		{
			"attribute": {
				"name": "WPE_FR_UNITS__HOUR",
				"style": ["position:absolute", "left:192px", "top:299px", "width:100px", "height:15px"],
				"type": "text",
				"value": "2"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_SALARY__UNIT",
				"style": ["position:absolute", "left:20px", "top:321px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työpalkka/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_WORK_SALARY__UNIT",
				"style": ["position:absolute", "left:192px", "top:321px", "width:100px", "height:15px"],
				"type": "text",
				"value": "5,15"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_COST__UNIT",
				"style": ["position:absolute", "left:20px", "top:343px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työ omakustannus/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_WORK_COST__UNIT",
				"style": ["position:absolute", "left:192px", "top:343px", "width:100px", "height:15px"],
				"type": "text",
				"value": "12,33"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_SALES_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:365px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työ myyntihinta/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_WORK_SALES_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:365px", "width:100px", "height:15px"],
				"type": "text",
				"value": "17,262"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_CONTRACT_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:387px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Urakkahinta/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_CONTRACT_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:387px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_PRODUCTION_LOT",
				"style": ["position:absolute", "left:20px", "top:409px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Valmistuserä"
		},
		{
			"attribute": {
				"name": "WPE_FL_PRODUCTION_LOT",
				"style": ["position:absolute", "left:192px", "top:409px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_BONUS_WORK_TIME__UNIT",
				"style": ["position:absolute", "left:20px", "top:431px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Bonustyöaika/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_BONUS_WORK_TIME__UNIT",
				"style": ["position:absolute", "left:192px", "top:431px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:453px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "WPE_FS_PROJECT_ID",
				"name": "WPE_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:453px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:20px", "top:475px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "WPE_FS_CUSTOMER_PROJECT",
				"name": "WPE_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:192px", "top:475px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SALARY__HOUR",
				"style": ["position:absolute", "left:332px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tuntipalkka"
		},
		{
			"attribute": {
				"name": "WPE_FR_SALARY__HOUR",
				"style": ["position:absolute", "left:504px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "10"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_MACHINE_WORK_COST__HOUR",
				"style": ["position:absolute", "left:332px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kone työ OK/tunti"
		},
		{
			"attribute": {
				"name": "WPE_FR_MACHINE_WORK_COST__HOUR",
				"style": ["position:absolute", "left:504px", "top:189px", "width:100px", "height:15px"],
				"type": "text",
				"value": "7"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_PIECES__UNIT",
				"style": ["position:absolute", "left:332px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kpl/yks"
		},
		{
			"attribute": {
				"name": "WPE_FR_PIECES__UNIT",
				"style": ["position:absolute", "left:504px", "top:211px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_TIME__LOT",
				"style": ["position:absolute", "left:332px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työaika/erä"
		},
		{
			"attribute": {
				"name": "WPE_FR_WORK_TIME__LOT",
				"style": ["position:absolute", "left:504px", "top:233px", "width:100px", "height:15px"],
				"type": "text",
				"value": "25"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SETUP_TIME__LOT",
				"style": ["position:absolute", "left:332px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Asetusaika/erä"
		},
		{
			"attribute": {
				"name": "WPE_FR_SETUP_TIME__LOT",
				"style": ["position:absolute", "left:504px", "top:255px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0,75"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_PROFIT_MULTIPLIER",
				"style": ["position:absolute", "left:332px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Katekerroin"
		},
		{
			"attribute": {
				"name": "WPE_FR_PROFIT_MULTIPLIER",
				"style": ["position:absolute", "left:504px", "top:277px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1,4"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_PURC_PRICE_TOTAL",
				"style": ["position:absolute", "left:332px", "top:299px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työ OK yht"
		},
		{
			"attribute": {
				"name": "WPE_RTOK YHT",
				"style": ["position:absolute", "left:504px", "top:299px", "width:100px", "height:15px"],
				"type": "text",
				"value": "616,5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_SALARY_TOTAL",
				"style": ["position:absolute", "left:332px", "top:321px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työpalkka yht"
		},
		{
			"attribute": {
				"name": "WPE_RTYO YHT",
				"style": ["position:absolute", "left:504px", "top:321px", "width:100px", "height:15px"],
				"type": "text",
				"value": "257,5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_COST_TOTAL",
				"style": ["position:absolute", "left:332px", "top:343px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työ OK yht"
		},
		{
			"attribute": {
				"name": "WPE_FR_WORK_COST_TOTAL",
				"style": ["position:absolute", "left:504px", "top:343px", "width:100px", "height:15px"],
				"type": "text",
				"value": "616,5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_WORK_SALES_PRICE_TOTAL",
				"style": ["position:absolute", "left:332px", "top:365px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työ MH yht"
		},
		{
			"attribute": {
				"name": "WPE_FR_WORK_SALES_PRICE_TOTAL",
				"style": ["position:absolute", "left:504px", "top:365px", "width:100px", "height:15px"],
				"type": "text",
				"value": "863,1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_CONTRACT_PRICE_TOTAL",
				"style": ["position:absolute", "left:332px", "top:387px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Urakkahinta yht"
		},
		{
			"attribute": {
				"name": "WPE_RURAK YH",
				"style": ["position:absolute", "left:504px", "top:387px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_KIND",
				"style": ["position:absolute", "left:332px", "top:409px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Laji"
		},
		{
			"attribute": {
				"name": "WPE_FL_KIND",
				"style": ["position:absolute", "left:504px", "top:409px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_COVER__INSIDE",
				"style": ["position:absolute", "left:332px", "top:431px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kansi/sisus"
		},
		{
			"attribute": {
				"id": "WPE_FS_COVER__INSIDE",
				"name": "WPE_FS_COVER__INSIDE",
				"style": ["position:absolute", "left:504px", "top:431px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_LOAD_MULTIPLIER",
				"style": ["position:absolute", "left:332px", "top:453px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Läpimenokerroin"
		},
		{
			"attribute": {
				"name": "WPE_FR_LOAD_MULTIPLIER",
				"style": ["position:absolute", "left:504px", "top:453px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:332px", "top:475px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "WPE_FS_TRANSFER_ID",
				"name": "WPE_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:504px", "top:475px", "width:100px", "height:15px"],
				"type": "text",
				"value": "20050930.001952.kg3gp.wpe_ zzy000c09f7bd0c503"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_TRACK_TIME",
				"style": ["position:absolute", "left:20px", "top:497px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ohjelnc-aika"
		},
		{
			"attribute": {
				"name": "WPE_FR_TRACK_TIME",
				"style": ["position:absolute", "left:192px", "top:497px", "width:100px", "height:15px"],
				"type": "text",
				"value": "3"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_TRACK_TIME_STATUS",
				"style": ["position:absolute", "left:332px", "top:497px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ohjelnc-aikalaskuri"
		},
		{
			"attribute": {
				"name": "WPE_FL_TRACK_TIME_STATUS",
				"style": ["position:absolute", "left:504px", "top:497px", "width:100px", "height:15px"],
				"type": "text",
				"value": "-2"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_TARGET_EXTRA_TIME__UNIT",
				"style": ["position:absolute", "left:20px", "top:519px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Extra työaika/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_TARGET_EXTRA_TIME__UNIT",
				"style": ["position:absolute", "left:192px", "top:519px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_TARGET_EXTRA_TIME",
				"style": ["position:absolute", "left:332px", "top:519px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Extra asetusaika/erä"
		},
		{
			"attribute": {
				"name": "WPE_FR_TARGET_EXTRA_TIME",
				"style": ["position:absolute", "left:504px", "top:519px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "WPE_FF_SUBCONTRACT",
				"style": ["position:absolute", "left:644px", "top:100px", "width:272px", "height:17px"],
				"type": "checkbox"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "label_WPE_FF_SUBCONTRACT",
				"style": ["position:absolute", "left:668px", "top:101px", "width:272px", "height:17px"]
			},
			"component": "label",
			"content": "On alihankinta"
		},
		{
			"attribute": {
				"name": "WPE_FF_DELIVERY_TO_CUSTOMER",
				"style": ["position:absolute", "left:644px", "top:123px", "width:230px", "height:17px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "WPE_FL_DELIVERY_TO_CUSTOMER",
				"style": ["position:absolute", "left:876px", "top:123px", "width:40px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SUPPLIER_ID",
				"style": ["position:absolute", "left:644px", "top:145px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Alihankkija"
		},
		{
			"attribute": {
				"id": "WPE_FS_SUPPLIER_ID",
				"name": "WPE_FS_SUPPLIER_ID",
				"style": ["position:absolute", "left:816px", "top:145px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SUBCONT_PURC_PRICE__UNIT",
				"style": ["position:absolute", "left:644px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alih. ostoh/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_SUBCONT_PURC_PRICE__UNIT",
				"style": ["position:absolute", "left:816px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_PURCHASE_MULTIPLIER",
				"style": ["position:absolute", "left:644px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostokerroin"
		},
		{
			"attribute": {
				"name": "WPE_FR_PURCHASE_MULTIPLIER",
				"style": ["position:absolute", "left:816px", "top:189px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SUBC_PROFIT_MULTIPLIER",
				"style": ["position:absolute", "left:644px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alih. katekerroin"
		},
		{
			"attribute": {
				"name": "WPE_FR_SUBC_PROFIT_MULTIPLIER",
				"style": ["position:absolute", "left:816px", "top:211px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SUBCONT_COST__UNIT",
				"style": ["position:absolute", "left:644px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alih. OK/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_SUBCONT_COST__UNIT",
				"style": ["position:absolute", "left:816px", "top:233px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SUBCONT_SALES_PRICE__UNI",
				"style": ["position:absolute", "left:644px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alih. MH/kpl"
		},
		{
			"attribute": {
				"name": "WPE_FR_SUBCONT_SALES_PRICE__UNI",
				"style": ["position:absolute", "left:816px", "top:255px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SUBCONT_COST_TOTAL",
				"style": ["position:absolute", "left:644px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alih. OK yht"
		},
		{
			"attribute": {
				"name": "WPE_FR_SUBCONT_COST_TOTAL",
				"style": ["position:absolute", "left:816px", "top:277px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SUBCONT_SALES_PRICE_TOTA",
				"style": ["position:absolute", "left:644px", "top:299px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alih. MH yht"
		},
		{
			"attribute": {
				"name": "WPE_FR_SUBCONT_SALES_PRICE_TOTA",
				"style": ["position:absolute", "left:816px", "top:299px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_REST_TIME__HOUR",
				"style": ["position:absolute", "left:644px", "top:343px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lepoaika/tunti"
		},
		{
			"attribute": {
				"name": "WPE_FR_REST_TIME__HOUR",
				"style": ["position:absolute", "left:816px", "top:343px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_CONTRACT_DEFAULT_SALARY",
				"style": ["position:absolute", "left:644px", "top:365px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Urakan peruspalkka"
		},
		{
			"attribute": {
				"name": "WPE_FR_CONTRACT_DEFAULT_SALARY",
				"style": ["position:absolute", "left:816px", "top:365px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_CALC_CONTRACT__UNIT",
				"style": ["position:absolute", "left:644px", "top:387px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Laskettu urakka/kpl"
		},
		{
			"attribute": {
				"name": "WPE_RL_URAKK",
				"style": ["position:absolute", "left:816px", "top:387px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_PREVIOUS_PHASE",
				"style": ["position:absolute", "left:644px", "top:431px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Edellinen vaihe"
		},
		{
			"attribute": {
				"id": "WPE_FS_PREVIOUS_PHASE",
				"name": "WPE_FS_PREVIOUS_PHASE",
				"style": ["position:absolute", "left:816px", "top:431px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_NEXT_PHASE",
				"style": ["position:absolute", "left:644px", "top:453px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Seuraava vaihe"
		},
		{
			"attribute": {
				"id": "WPE_FS_NEXT_PHASE",
				"name": "WPE_FS_NEXT_PHASE",
				"style": ["position:absolute", "left:816px", "top:453px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_LINKING_HOURS",
				"style": ["position:absolute", "left:644px", "top:475px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Limitysaika"
		},
		{
			"attribute": {
				"name": "WPE_FR_LINKING_HOURS",
				"style": ["position:absolute", "left:816px", "top:475px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_LINK_TARGET",
				"style": ["position:absolute", "left:644px", "top:497px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Limityskohde"
		},
		{
			"attribute": {
				"name": "WPE_FL_LINK_TARGET",
				"style": ["position:absolute", "left:816px", "top:497px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_SETUP_AMOUNT",
				"style": ["position:absolute", "left:644px", "top:519px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Asetuksien lkm"
		},
		{
			"attribute": {
				"name": "WPE_FR_SETUP_AMOUNT",
				"style": ["position:absolute", "left:816px", "top:519px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_RUN_AMOUNT",
				"style": ["position:absolute", "left:644px", "top:541px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ajokerrat"
		},
		{
			"attribute": {
				"name": "WPE_FL_RUN_AMOUNT",
				"style": ["position:absolute", "left:816px", "top:541px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_TAG",
				"style": ["position:absolute", "left:20px", "top:541px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Merkintä"
		},
		{
			"attribute": {
				"id": "WPE_FS_TAG",
				"name": "WPE_FS_TAG",
				"style": ["position:absolute", "left:192px", "top:541px", "width:412px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPE_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:563px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "WPE_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:563px", "width:410px", "height:39px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"style": [
					"position:absolute",
					"left:644px",
					"top:83px",
					"width:282px",
					"height: 1px",
					"border: none",
					"color:lightgray",
					"background-color:lightgray"
				]
			},
			"component": "hr"
		},
		{
			"attribute": {
				"style": [
					"position:absolute",
					"left:644px",
					"top:322px",
					"width:282px",
					"height: 1px",
					"border: none",
					"color:lightgray",
					"background-color:lightgray"
				]
			},
			"component": "hr"
		},
		{
			"attribute": {
				"style": [
					"position:absolute",
					"left:644px",
					"top:410px",
					"width:282px",
					"height: 1px",
					"border: none",
					"color:lightgray",
					"background-color:lightgray"
				]
			},
			"component": "hr"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:799px",
					"top:146px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:487px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:799px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [170,33,18,18]"
}
